
/*
ServerEvents.recipes(event => {
	event.replaceInput(
		{ input: "minecraft:bamboo" },         // Arg 1: the filter
		"minecraft:bamboo",                    // Arg 2: the item to replace
		Ingredient.of('#tfc:bamboo')  // Arg 3: the item to replace it with 
		// Do /kjs hand with the items you want to use to see all their tags.
	)
})
*/